#save-for-later-form {
    margin-top: 1rem;
}

#save-before-exit-dialog .dialog-confirm-message p {
    font-size: 1.25rem;
}

#save-before-exit-dialog .save-for-later-error {
    color: var(--primary);
}

#save-before-exit-dialog .save-for-later-success {
    color: oklch(62.7% 0.194 149.214);
}

#save-for-later-form label {
    font-size: 1rem;
    text-align: left;
    display: block;
}

#save-for-later-form input {
    font-size: 1rem;
}

#save-before-exit-dialog button[type='submit']:hover > h3 {
    color: oklch(52.7% 0.154 150.069);
}
